<%@ page language="java" contentType="text/html; charset=UTF-8"	pageEncoding="UTF-8"%>
<%@ taglib prefix="stripes" uri="http://stripes.sourceforge.net/stripes-dynattr.tld"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>

<c:set var="root" value="${pageContext.request.contextPath}"/>

<div class="row">
	<div class="label">
		<label>typ</label>
	</div>
	<div class="input">
		<stripes:select id="${polePrzypisanie}TypId" style="width: 300px" class="mySelect required" name="${polePrzypisanie}.typId">
			<stripes:option value="">${OPCJA_WYBIERZ}</stripes:option>
			<stripes:options-collection collection="${listaTypowInformacji}" label="wartString" value="id"/>
		</stripes:select>
		&nbsp;&nbsp;
		<a class="imgButton noweSlowoButton" title="Wprowadź nowe słowo" onclick="slowoWprowadzanieAjax('KOD_TYPU_PRZYPISANIE_PRACOWNIK', '${polePrzypisanie}TypId'); return false;">
			<img src="${root}/img/icons/add.png" style="border: 0px;">
		</a>
		<div style="clear: both">
			<stripes:errors field="${polePrzypisanie}.typId"/>
		</div>
	</div>
</div>
<div class="row">
	<div class="label">
		<label>data od</label>
	</div>
	<div class="input">
		<stripes:text name="${polePrzypisanie}.dataOd" class="data required" formatPattern="${DATE_PATTERN}"/>
		<stripes:errors field="${polePrzypisanie}.dataOd"/>
	</div>
</div>
<div class="row">
	<div class="label">
		<label>pracownik</label>
	</div>
	<div class="input">
		<stripes:select style="width: 300px" class="mySelect" name="${polePrzypisanie}.pracownikId">
			<stripes:option value="">${OPCJA_WYBIERZ}</stripes:option>
			<stripes:options-collection collection="${listaPracownikow}" label="wartString" value="id"/>
		</stripes:select>
		<div style="clear: both">
			<stripes:errors field="${polePrzypisanie}.pracownikId"/>
		</div>
	</div>
</div>
